/* Flexible Slide-to-top Accordion Style*/
.wrapper{
	width:90%;
	max-width:900px;
	margin:30px auto;
}
.st-accordion{
    width:100%;
    min-width:270px;
    margin: 0 auto;
}
.st-accordion ul li{
    height: 140px;
	color:FFF;
	background-color:#FAAF3E;
    overflow: hidden;
}

.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{
    font-family: GothamLight, Arial, sans-serif;
	color:FFF;
    font-size: 46px;
    display: block;
	position: relative;
	text-align:right;
    line-height: 140px;
	outline:none;
	padding: 0px 10px 0px 10px;

    -webkit-transition:  color 0.1s ease-in-out;
	-moz-transition:  color 0.1s ease-in-out;
	-o-transition:  color 0.1s ease-in-out;
	-ms-transition:  color 0.1s ease-in-out;
	transition:  color 0.1s ease-in-out;
}
.st-accordion ul li > a span{
	background: transparent url(../images/down.png) no-repeat center center;
	text-indent:-9000px;
	width: 26px;
	height: 14px;
	position: absolute;
	top: 90%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
	color: #FFF;
	font-family: GothamLight, Arial, sans-serif;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
    color: #FFF;
}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}

.st-arrow{
	size:8px;

}

.st-content{
    padding: 10px 10px 30px 10px;
		background-color:#FDEBCE;
		text-align:left;
		min-height:350px;

}

.st-content-pesta1{
    padding: 10px 0px 30px 0px;
	background-color:#FCD79E;
}


.st-content img{
	margin-left:8px;
	margin-top:5px;
}
@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		font-size:36px;
	}
}



  @font-face{ 
        font-family: "GothamLight";
        src: url('http://gonzalorojas.com.co/sitio/fonts/GothamLight.eot');
        src: local("Gotham-Light"), url('http://gonzalorojas.com.co/sitio/fonts/GothamLight.ttf') format("truetype");
    }
    .fontsforweb_fontid_1151 {
        font-family: "GothamLight";
    }





